/* 
Theme Name: Midwest Armor Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    color setup with elementor global colors
	button color --e-global-color-c9f0ffd
	button text --e-global-color-a9315c8
*/
.add_to_cart_button, .button.product_type_variable{
	background: var(--e-global-color-c9f0ffd) !important;
	color : var(--e-global-color-a9315c8) !important;
}
.single_add_to_cart_button{
	background: var(--e-global-color-c9f0ffd) !important;
	color : var(--e-global-color-a9315c8) !important;
}
.elementor-widget-woocommerce-product-related.elementor-wc-products ul.products li.product .button{
	background: var(--e-global-color-c9f0ffd) !important;
	color : var(--e-global-color-a9315c8) !important;
}


.woocommerce-info, .woocommerce-message {
    border-top-color: var(--e-global-color-c65dd88) !important;
    background-color: var(--e-global-color-eb128ab) !important;
	
	
    color:var(--e-global-color-4f19c16) !important;
}


.woocommerce-message::before{
	color: var(--e-global-color-ca2ac27) !important;

}
.woocommerce-message > a.button{ 
background-color : var(--e-global-color-230f049) !important; 
color : var(--e-global-color-fed9c01) !important; 
}

a, .elementor a{
text-decoration : none !important;
}

.snize-search-results{
	padding:2%;
}
/*
    DISABLE ZOOM ON MOBILE TO INPUT
*/
@media screen and (max-width: 767px) {
	.snize-search-results{
	padding:1%;
}
  input, select, textarea {
    font-size: 16px;
  }
}



/* Product Addons */
h3.addons_title{
	font-family: 'Bebas Neue', sans-serif !important;
    margin: 0px !important;
}
small.addons_desc{
	font-family: 'Ruda', sans-serif !important;
    font-style: italic !important;
}
.product_addons{
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    row-gap: 20px;
}
.product_addon {
	background: #F6F8F9;
   display: flex;
	column-gap:15px;
	padding:10px;
    margin-right: 17%;
}
.addon_thumb img{
  width: 200px;
}
.product_addon  .product_addon_content{
	width:100%;
}
.product_addon h4{
	    font-family: 'Ruda' , sans-serif;
font-size:16px;
margin: 2px;
	    font-weight: 600;
}
.product_addon .addon_price{
	font-size:14px !important;
}
.product_addon .reset_variations{
	display:none;
}
.product_addon .woocommerce div.product p.stock {
    font-size: .92em;
    background: #dddddd;
    width: fit-content;
    padding: 0px 10px;
    border-radius: 10px;
}

.product_addon_content  .single-product-variable-items, .product_addon_content .woo-selected-variation-item-name{
	display:none !important;
}
.product_addon select.woo-variation-raw-select, .variations select{
	display:block !important;
	padding: 5px !important;
	    font-size: 16px;
    width: 160px;
	    
}
.product_addon_content select{
	border: 0.5px solid #e3e3e3;
}
.product_addon_content .input-text.qty.text{
	height:35px;
}
.product_addon  table.variations tr{
	display:flex;
	justify-content: space-between;
    align-items: baseline;
}
.product_addon  table.variations td{
	
	padding: 4px !important;
}
.product_addon table.variations th {
   
    min-width: 45px !important;
}
.product_addon .woocommerce-variation-add-to-cart, .woocommerce-variation-add-to-cart{
	display:flex;
}

/* Grid TO List For Mobile */

/* End Grid */


.related  > ul.products > li.product > a > span.price > div > quadpay-widget-v3{
	display:none;
}

ins{
	text-decoration: none;
}

.woocommerce .elementor-398 .elementor-element.elementor-element-7d4385e4 .price ins {
    font-size: 1em !important;
    color: #7a7a7a !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
}

.product_icons{
	display:flex;
	justify-content: center;
}

.product_icon{
	width: 35px !important;
  height: 35px !important;
	margin-right: 5px !important;
}

.elementor-widget-container > .product_icons{
	display:flex;
	justify-content: left;
}
/* whats new */
.col-md-6 {
    width: calc(50.0% - 0.0px);
    width: 50%;
    float: left;
}
.product_img {
    text-align: center;
    padding-top: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-right: 3px;
    text-align: center;
} 

 ul.products li.product{
	        width: auto !important;
}



@media all and (max-width: 1024px) {
  .product_addon {
	
    margin-right: 0%;
}
.addon_thumb img{
  width: 60px !important;
}
	.product_addon select.woo-variation-raw-select, .variations select {
    display: block !important;
    padding: 5px !important;
    font-size: 12px;
    width: 130px;
}
	.product_addon table.variations th {
    font-size: 10px;
}
}